md-select i.material-icons, md-select-menu i.material-icons {
    vertical-align: top;
}

md-list-item i.material-icons {
    vertical-align: middle;
}

md-menu-item i.material-icons {
    padding-right: 5px;
    vertical-align: middle;
}

.product_search_container .md-errors-spacer {
    display: none;
}

md-list-item.md-no-proxy._md:hover {
    background-color: rgba(158, 158, 158, 0.2);
}

md-sidenav {
    width: 250px;
}

/*.md-toolbar-tools {*/
/*!*max-height: 64px;*!*/
/*!*font-size: 24px;*!*/
/*!*font-weight: 500;*!*/
/*padding-left: 40px;*/
/*padding-right: 40px;*/
/*!*color: #FFFFFF;*!*/
/*}*/

.md-button.md-fab.md-mini {
    line-height: 36px;
    width: 36px;
    height: 36px;
    font-size: 20px;
    border: 1px solid #FFF;
    background-color: transparent;
}

.md-button.md-fab.md-mini:hover {
    background-color: #008E9F;
}

#sub-header .md-button.md-icon-button {
    margin: 0px;
}

#global-create md-icon{
    color: #FFF;
}

#new-items-menu md-menu-item{
    min-height: 32px;
    height: 32px;
}

#new-items-menu md-menu-item.md-button{
    font-size: 14px;
}

/*md-backdrop.md-opaque {*/
/*background-color: #000;*/
/*opacity: 0.90;*/
/*}*/

/*md-dialog .md-dialog-content {*/
/*padding-left: 0px;*/
/*padding-right: 0px;*/
/*padding-top: 0px;*/
/*padding-bottom: 0px;*/
/*}*/

md-checkbox:last-of-type{
    margin-bottom: 14px;
    /*margin-left:22px; */
}

.desco-sidenav-subheader md-select{
    margin: 0;
}

.module-menu .md-text.ng-binding, .module-menu-options .md-text.ng-binding {
    line-height: 1.8;
}

.desco-grid-card md-card-content {
    padding: 0px;
}

.action-card md-card {
    margin: 0;
    border-radius: 0;
    box-shadow: none;
    /*width: 250px;*/
}

.action-card md-card-header {
    padding: 5px;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    flex-direction: row;
    padding-bottom: 10px;
}

#action-card-header .md-button.md-icon-button {
    margin: 0 0;
    height: 40px;
    min-width: 0;
    line-height: 24px;
    padding: 1px;
    width: 40px;
}


/*md-tabs .md-tab.md-active  {*/
    /*color: #757575;*/
    /*font-weight: bold;*/
/*}*/

/*md-tabs {*/
    /*height: 100%;*/
/*}*/

md-tabs-canvas, md-pagination-wrapper {
    height: 44px;
}

md-tabs md-tab-content > div {
    height: 100%;
}

md-tabs md-tab-content > div .vertical-scroll {
    height: 100%;
    overflow-y: auto;
}

.product-card-content md-switch {
    margin: 0px;
}

.product-card-timeline-list md-list-item{
    /*border: 1px solid #757575;*/
}

/*Override capitalisation of tab labels*/

.md-tab {
    text-transform: capitalize !important;/*For Lower case use lowercase*/
}

/*md-tabs md-ink-bar {*/
    /*height: 4px;*/
    /*color: #E9EDEF;*/
    /*background: #3F51B5;*/
/*}*/

/*.new-item-dialog md-input-container:not(.md-input-invalid).md-input-focused .md-input {*/
/*border-color: #02BCD5;*/
/*}*/

/*.new-item-dialog md-input-container:not(.md-input-invalid).md-input-focused label {*/
/*color:#02BCD5;*/
/*}*/

/*.dialog-input md-input-container {*/
/*margin: 8px 0 0;*/
/*}*/

/*md-input-container label {*/
/*font-size: 14px;*/
/*}*/


/*md-dialog md-dialog-actions button span {*/
/*text-transform: capitalize;*/
/*color: rgba(0, 0, 0, 0.54);*/
/*}*/

/*md-dialog-actions {*/
/*background-color: rgb(250,250,250);*/
/*}*/
/*md-dialog-actions button:last-child {*/
/*margin-right: 30px;*/
/*}*/

/*md-dialog-content textarea {*/
/*border-width: 1px !important;*/
/*}*/

/*md-dialog-content label, md-radio-button span, md-dialog-content span {*/
/*font-size:14px;*/
/*color: rgba(0,0,0,0.54);*/
/*}*/

/*md-dialog md-list {*/
/*padding: 0;*/
/*}*/

/*md-dialog textarea {*/
/*font-size: 14px;*/
/*}*/

/*md-dialog md-input-container md-checkbox {*/
/*display: block;*/
/*}*/

/*Override sub header font*/
md-dialog-content .md-subheader span{
    /*font-size: 14px !important;*/
    font-weight: 500 !important;
    color: rgba(0,0,0,0.87);
    padding-left: 24px;
}

/*Override - apply grey background to sub-header*/
md-dialog-content .md-subheader{
    background-color: #e9edef;
}

/*Override - apply secondary color to text in sub header*/
/* Ime commented this out as it was affecting form validation */
/*md-input-container label:not(.md-no-float):not(.md-container-ignore), md-input-container .md-placeholder {*/
    /*color:rgba(0,0,0,0.54);*/
/*}*/
/*Override - apply grey background & height restrictions to dialog actions*/
md-dialog md-dialog-actions {
    background-color: #e9edef;
    min-height: 46px;
    max-height: 46px;
}

/*Override md-error-space min height to 14px*/
md-input-container .md-errors-spacer {
    float: right;
    min-height: 16px;
    min-width: 1px;
}

/*Override md-input-container margins to 14px*/
md-input-container{
    margin-top: 14px;
    margin-bottom: 14px;
}

/*Override md-input-container text area min & max height to 140px*/
md-input-container textarea.md-input {
    min-height: 140px;
    max-height: 140px;
}

/*Override md-input-container textarea border to be visible*/
md-dialog-content textarea{
    border-width: 1px !important;
}

/*Override md-toolbar and md-toolbar-tools media query behaviour - portrait*/
@media (min-width: 0) and (max-width: 959px) and (orientation: portrait) {
    md-toolbar {
        min-height: 64px; }
    .md-toolbar-tools {
        height: 64px;
        max-height: 64px; }
}

/*Override md-toolbar and md-toolbar-tools media query behaviour - landscape*/
@media (min-width: 0) and (max-width: 959px) and (orientation: landscape) {
    md-toolbar {
        min-height: 64px; }
    .md-toolbar-tools {
        height: 64px;
        max-height: 64px; }
}

/*Sets the opacity of the dialog backdrop*/
md-backdrop.md-opaque {
    background-color: #000;
    opacity: 0.80;
}

/*Override text colour of tabs when tab is disabled*/

md-toolbar > md-tabs > md-tabs-wrapper > md-tabs-canvas > md-pagination-wrapper > md-tab-item:not([disabled]) {
    color: rgba(0,0,0,0.38);
}

/*Override text colour of tabs when tab is enabled*/
md-toolbar > md-tabs > md-tabs-wrapper > md-tabs-canvas > md-pagination-wrapper > md-tab-item:not([disabled]).md-active{
    color:rgba(0,0,0,0.54);
}

md-toolbar > md-tabs.md-default-theme > md-tabs-wrapper, md-toolbar > md-tabs > md-tabs-wrapper {
    background-color: transparent;
}

/*Reset height of tabs to 46px from 48 px*/
md-tabs-canvas {
    height: 46px;
}

/*Reset position of tab ink bar up by 2px*/
md-ink-bar {
    bottom: -2px;
    /* height: 3px;*/
}

#mini-list md-list-item, md-list-item .md-list-item-inner {
    min-height: 26px;
    height: 26px;
}

.new-customer-dialog md-dialog-actions, .product-dialog md-dialog-actions {
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 4;
}